<!DOCTYPE HTML>
<html>

<head>
    <title>Activadesk</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <!--build:css styles.min.css-->
        <link rel="stylesheet" href="bower_components/slick-carousel/slick/slick.css">
        <link rel="stylesheet" href="bower_components/animate.css/animate.css">
        <link rel="stylesheet" href="css/styles.css">
    <!--endbuild-->
</head>

<body class="product">
    <nav class="navbar navbar-fixed-top animated fadeInDown" role="navigation">
        <div class="header-wrapper relative">
            <div class="header">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand logo" href="index.html">
                        <img src="images/logo.svg" class="img-responsive" alt="Activadesk" width="150" height="auto">
                    </a>
                </div>
                <!-- .navbar-header -->
                <div class="collapse navbar-collapse menu" id="bs-example-navbar-collapse-1">
                    <ul class="nav navbar-nav text-uppercase">
                        <li class="dropdown dropdown-large">
                            <a href="#" class="dropdown-toggle current" data-toggle="dropdown">Compra aquí</a>
                            <ul class="dropdown-menu dropdown-menu-large clearfix no-gutter">
                                <li class="text-center">
                                    <a href="catalogo.html">
                                        <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                            <div class="table-cell">
                                                <span class="adi-estacion ease"> </span>
                                            </div>
                                        </div>
                                        <p class="h5 text-uppercase mb1">Estaciones de Trabajo</p>
                                    </a>
                                </li>
                                <li class="text-center">
                                    <a href="catalogo.html">
                                        <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                            <div class="table-cell">
                                                <span class="adi-escritorio ease"> </span>
                                            </div>
                                        </div>
                                        <p class="h5 text-uppercase mb1">Escritorio</p>
                                    </a>
                                </li>
                                <li class="text-center">
                                    <a href="catalogo.html">
                                        <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                            <div class="table-cell">
                                                <span class="adi-sillas ease"> </span>
                                            </div>
                                        </div>
                                        <p class="h5 text-uppercase mb1">Sillas</p>
                                    </a>
                                </li>
                                <li class="text-center">
                                    <a href="catalogo.html">
                                        <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                            <div class="table-cell">
                                                <span class="adi-accesorio ease"> </span>
                                            </div>
                                        </div>
                                        <p class="h5 text-uppercase mb1">Accesorios</p>
                                    </a>
                                </li>
                                <li class="text-center">
                                    <a href="catalogo.html">
                                        <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                            <div class="table-cell">
                                                <span class="adi-accesorio ease"> </span>
                                            </div>
                                        </div>
                                        <p class="h5 text-uppercase mb1">Productos Varidesk</p>
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <a href="#">Venta corporativa</a>
                        </li>
                        <li>
                            <a href="#">Nosotros</a>
                        </li>
                        <li>
                            <a href="#">Blog</a>
                        </li>
                    </ul>
                </div>
                <!-- /.navbar-collapse -->
                <div class="top-actions absolute top-0">
                    <ul class="list-inline">
                        <li class="search">
                            <a href="#">
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </a>
                        </li>
                        <li class="user">
                            <a href="#">
                                <i class="fa fa-user" aria-hidden="true"></i>
                            </a>
                        </li>
                        <li class="cart">
                            <a href="#">
                                <i class="quantity">3</i>
                                <i class="fa fa-shopping-cart" aria-hidden="true"></i>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- /.container -->
    </nav>
    <div class="container">
        <div class="relative mt3 head-page">
            <ol class="breadcrumb pull-left m0 mt4">
                <li><a href="#">Compra aquí</a></li>
                <li><a href="#">Escritorios</a></li>
                <li class="active">Nombre del Producto</li>
            </ol>
            <div class="clearfix"></div>
        </div>
        <!-- .head-page -->
    </div>
    <div class="bg-white">
        <div class="container">
            <div class="row product-card animated fadeIn py4">
                <div class="preview col-xs-12 col-sm-7 col-lg-8">
                    <div class="caption clearfix mb4 visible-xs">
                        <div class="pull-left icon-product ease img-circle text-center table mr3 mt2">
                            <div class="table-cell">
                                <span class="adi-escritorio ease"> </span>
                            </div>
                        </div>
                        <div class="product-info info-actions pull-left">
                            <h3 class="h5 mt3 mb1 category ease">Categoría</h3>
                            <h1 class="h3 mt0 mb0 text-uppercase name ease">Nombre del producto</h1>
                            <span class="rating rating_big text-nowrap inline-block rated3">
                                    <span class="star"></span>
                            <span class="star"></span>
                            <span class="star"></span>
                            <span class="star"></span>
                            <span class="star"></span>
                            </span>
                            <span class="comments comments_big text-nowrap inline-block ouline px2 count">
                                    <a href="#">
                                        <span>19</span>
                            <i class="fa fa-comment" aria-hidden="true"></i>
                            </a>
                            </span>
                        </div>
                        <!-- .product-info -->
                    </div>
                    <!-- .caption -->
                    <div class="preview-pic tab-content mb3">
                        <div class="tab-pane active" id="pic-1"><img class="img-responsive animated fadeIn" src="images/content/products/black-desk.jpg" height="400" /></div>
                        <div class="tab-pane" id="pic-2"><img class="img-responsive animated fadeIn" src="images/content/products/black-white.jpg" height="400" /></div>
                        <div class="tab-pane" id="pic-3"><img class="img-responsive animated fadeIn" src="images/content/products/black-desk.jpg" height="400" /></div>
                    </div>
                    <ul class="preview-thumbnail list-unstyled clearfix no-gutter">
                        <li class="col-xs-2 active">
                            <a data-target="#pic-1" data-toggle="tab"><img class="img-responsive" src="images/content/products/black-desk.jpg"></a>
                        </li>
                        <li class="col-xs-2">
                            <a data-target="#pic-2" data-toggle="tab"><img class="img-responsive" src="images/content/products/black-white.jpg"></a>
                        </li>
                        <li class="col-xs-2">
                            <a data-target="#pic-3" data-toggle="tab"><img class="img-responsive" src="images/content/products/black-desk.jpg"></a>
                        </li>
                    </ul>
                </div>
                <div class="details col-xs-12 col-sm-5 col-lg-4">
                    <div class="caption clearfix mb4 hidden-xs">
                        <div class="pull-left icon-product ease img-circle text-center table mr3 mt2">
                            <div class="table-cell">
                                <span class="adi-escritorio ease"> </span>
                            </div>
                        </div>
                        <div class="product-info info-actions pull-left">
                            <h3 class="h5 mt3 mb1 category ease">Categoría</h3>
                            <h1 class="h3 mt0 mb0 text-uppercase name ease">Nombre del producto</h1>
                            <span class="rating rating_big text-nowrap inline-block rated3">
                                    <span class="star"></span>
                            <span class="star"></span>
                            <span class="star"></span>
                            <span class="star"></span>
                            <span class="star"></span>
                            </span>
                            <span class="comments comments_big text-nowrap inline-block ouline px2 count">
                                    <a href="#descripcion">
                                        <span>19</span>
                            <i class="fa fa-comment" aria-hidden="true"></i>
                            </a>
                            </span>
                        </div>
                        <!-- .product-info -->
                    </div>
                    <!-- .caption -->
                    <br class="visible-xs" />

 <div class="type-selector">
                    <select class="form-control option-select select2button" name="Tamaño">
                        <option value="628127">180 x 80</option>
                        <option value="628128">160 x 60</option>
                        <option value="628129">100 x 60</option>
                      </select>
         </div>   

<div class="type-selector">
         <select class="form-control option-select select2button" name="Cubierta">
                        
                        <option value="661587">Roble Pulido Natural</option>
                        
                        <option value="661588">Roble Pulido Ceniza</option>
                        
                        <option value="661589">Roble Rústico Natural</option>
                        
                        <option value="661590">Roble Rústico Ceniza</option>
                        
                        <option value="661591">Duelas Natural</option>
                        
                        <option value="661592">Duelas Vinotinto</option>
                        
                        <option value="661593">Mdf Blanco</option>
                        
                        <option value="661594">Mdf negro</option>
                        
                        <option value="661595">Fierro natural</option>
                        
                        <option value="661596">Fierro roble</option>
                        
                      </select>   


                      </div>     


                    <div class="type-selector type-selector_cubierta mb1">
                        <p class="text-uppercase m0 h6 mb1 mt3">Tipo de cubierta:</p>
                        <ul class=" list-unstyled m0">
                            <li class="inline-block mr1 active">
                                <a href="#"><img src="images/content/square.jpg" class="img-responsive"></a>
                            </li>
                            <li class="inline-block mr1">
                                <a href="#"> <img src="images/content/square.jpg" class="img-responsive"></a>
                            </li>
                            <li class="inline-block mr1">
                                <a href="#"> <img src="images/content/square.jpg" class="img-responsive"></a>
                            </li>
                        </ul>
                    </div>
                    <div class="type-selector type-selector_tamano mb2 mt3">
                        <p class="text-uppercase m0 h6 mb1">Tamaño:</p>
                        <ul class="list-unstyled m0">
                            <li class="inline-block mr1 active">
                                <a href="#">180 x 80</a>
                            </li>
                            <li class="inline-block mr1">
                                <a href="#">160 x 60</a>
                            </li>
                            <li class="inline-block mr1">
                                <a href="#">100 x 60</a>
                            </li>
                        </ul>
                    </div>
                    <div class="cantidad-selector mb3">
                        <p class="text-uppercase m0 h6 mb1 mt4">Cantidad:</p>
                        <div class="row">
                            <div class="col-xs-5 col-sm-6 col-md-5 col-lg-5">
                                <div class="input-group number-spinner">
                                    <span class="input-group-btn data-dwn">
                                            <button class="btn btn-default" data-dir="dwn">
                                            <span class="fa fa-minus"></span>
                                    </button>
                                    </span>
                                    <input type="text" class="form-control text-center" value="1" min="1" max="100">
                                    <span class="input-group-btn data-up">
                                            <button class="btn btn-default" data-dir="up">
                                            <span class="fa fa-plus"></span>
                                    </button>
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="type-selector type-selector_estructura relative">
                        <div class="row">
                            <div class="col-xs-7 col-md-5">
                                <p class="text-uppercase m0 h6 mb1 mt3">Color Estructura:</p>
                                <ul class="list-unstyled m0">
                                    <li class="inline-block mr1 active">
                                        <a href="#"><img src="images/content/square.jpg" class="img-responsive"></a>
                                    </li>
                                    <li class="inline-block mr1">
                                        <a href="#"> <img src="images/content/square.jpg" class="img-responsive"></a>
                                    </li>
                                    <li class="inline-block mr1">
                                        <a href="#"> <img src="images/content/square.jpg" class="img-responsive"></a>
                                    </li>
                                </ul>
                            </div>
                            <div class="col-xs-4">
                                <div class="absolute top-0 left-0 icon-product en-stock img-circle text-center table">
                                    <span class="table-cell">En Stock</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- .type-selector -->
                    <div class="product-purchase mt4 py2 row">
                        <div class="col-xs-12">
                            <h4 class="m0 h1 mt0 mb0 price inline-block">$ 999.999 </h4>
                            <del class="h4 m0 former-price inline-block gray ml4">$ 1.210.000 </del>
                            <button type="submit" class="btn btn-lg btn-primary add-to-cart ease text-uppercase mt3 mb3 full-width">
                                <i class="fa fa-shopping-cart mr3"></i> Agregar al Carro
                            </button>
                            <p> <i class="fa fa-truck fa-lg gray mr1"></i> Despacho en 7 días hábiles. </p>
                        </div>
                    </div>
                    <!-- .product-purchase -->
                </div>
                <div class="col-xs-12 col-sm-5 col-lg-4 col-sm-offset-7 col-lg-offset-8">
                    <ul class="list-inline text-uppercase info-actions mb0 mt4">
                        <li class="descripcion">
                            <a href="#descripcion">Descripción</a>
                        </li>
                        <li class="ficha">
                            <a href="#ficha-tecnica">Ficha Técnica</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- /.row .product-card -->
    </div>
    <!-- .container -->
    <br class="visible-xs" />
    <div class="container">
        <div class="footer-product-card">
            <div class="row">
                <div class="col-xs-6">
                    <ul class="list-inline loveme lead px2 m0 sm-mt4">
                        <li>
                            <a href="#"> <i class="fa fa-heart gray"></i> </a>
                        </li>
                    </ul>
                </div>
                <div class="col-xs-6 text-right">
                    <ul class="list-inline info-actions m0 sm-mt4 gray">
                        <li>
                            Compartir:
                        </li>
                        <li class="lead">
                            <a href="#" class="p2"> <i class="fa fa-facebook blue-light"></i> </a>
                        </li>
                        <li class="lead">
                            <a href="#" class="p2"> <i class="fa fa-twitter blue-light"></i> </a>
                        </li>
                        <li class="lead">
                            <a href="#" class="p2"> <i class="fa fa-instagram blue-light"></i> </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div id="descripcion"></div>
    <div id="ficha-tecnica"></div>
    <div class="bg-blue-dark">
        <div class="clearfix video-product-wrapper">
            <div class="embed-responsive embed-responsive-16by9">
                <video id="bgvid" class="bg-cover bg-content" playsinline autoplay>
                    <source src="images/content/video.mp4" type="video/mp4">
                    <!-- falta ogg y webm formato -->
                </video>
            </div>
            <div id="descripcion"></div>
            <div id="ficha-tecnica"></div>
        </div>
    </div>
    <div class="content-tabs product-tabs">
        <div class="tabbable-panel">
            <div class="tabbable-line mt4 clearfix">
                <div class="container">
                    <ul class="nav nav-tabs mt4">
                        <li class="active text-uppercase">
                            <a href="#tab_default_1" data-toggle="tab"> Descripción </a>
                        </li>
                        <li class="text-uppercase">
                            <a href="#tab_default_2" data-toggle="tab"> Ficha Técnica </a>
                        </li>
                        <li class="text-uppercase">
                            <a href="#tab_default_3" data-toggle="tab"> Reviews </a>
                        </li>
                    </ul>
                </div>
                <div class="bg-white">
                    <div class="container">
                        <div class="tab-content py4">
                            <div class="tab-pane py4 px3 active" id="tab_default_1">
                                <p>1 Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                            </div>
                            <div class="tab-pane py4 px3" id="tab_default_2">
                                <p>2 Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                            </div>
                            <div class="tab-pane py4 px3" id="tab_default_3">
                                <p>3 Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <footer class="footer">
        <div class="footer-top bg-gray">
            <div class="container">
                <div class="row">
                    <div class="col-xs-12 col-sm-6 col-md-3">
                        <h5 class="text-uppercase mb3 mt0 fireToggle">Compra aquí</h5>
                        <ul class="list-unstyled text-uppercase nav-footer toggle">
                            <li> <a href="#">Estaciones de trabajo</a> </li>
                            <li> <a href="#">Escritorios</a> </li>
                            <li> <a href="#">Sillas</a> </li>
                            <li> <a href="#">Accesorios</a> </li>
                            <li> <a href="#">Ventas corporativas</a> </li>
                        </ul>
                    </div>
                    <!-- .col -->
                    <div class="col-xs-12 col-sm-6 col-md-3">
                        <h5 class="text-uppercase mb3 mt0 fireToggle">Nosotros</h5>
                        <ul class="list-unstyled text-uppercase nav-footer toggle">
                            <li> <a href="#">¿Quiénes somos?</a> </li>
                            <li> <a href="#">Visión y misión</a> </li>
                            <li> <a href="#">Sillas</a> </li>
                            <li> <a href="#">Cuentanos sobre tí</a> </li>
                            <li> <a href="#">Faqs</a> </li>
                        </ul>
                    </div>
                    <!-- .col -->
                    <div class="col-xs-12 col-sm-6 col-md-3">
                        <h5 class="text-uppercase mb3 mt0 fireToggle">Blog</h5>
                        <ul class="list-unstyled text-uppercase nav-footer toggle">
                            <li> <a href="#">últimas noticias</a> </li>
                            <li> <a href="#">Beneficios para tu salud</a> </li>
                            <li> <a href="#">Ver todo</a> </li>
                        </ul>
                    </div>
                    <!-- .col -->
                    <div class="col-xs-12 col-sm-6 col-md-3">
                        <h5 class="text-uppercase mb3 mt0">Síguenos</h5>
                        <ul class="social-footer list-unstyled list-inline block nav-footer">
                            <li> <a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a> </li>
                            <li> <a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a> </li>
                            <li> <a href="#"><i class="fa fa-instagram" aria-hidden="true"></i></a> </li>
                            <li> <a href="#"><i class="fa fa-youtube" aria-hidden="true"></i></a> </li>
                        </ul>
                        <div class="logo-pagos mt3">
                            <img src="images/pagos.png" class="img-responsive">
                        </div>
                    </div>
                    <!-- .col -->
                </div>
            </div>
        </div>
        <div class="footer-bottom animated fadeInUp">
            <div class="container">
                <div class="row">
                    <div class="col-xs-12 col-sm-3 py3 border-right">
                        <p class="m0"> <i class="fa fa-phone fa-lg mr1 blue-light"></i> <a class="h4 regular" href="tel:+56222222222">+56 2 2222 2222</a> </p>
                    </div>
                    <div class="col-xs-12 col-sm-6 py3 hidden-xs text-center">
                        <p class="m0"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, &copy;</p>
                    </div>
                    <div class="col-xs-12 col-sm-3 py3 text-right border-left hidden-xs">
                        <p class="m0"> Desarrollado por <a href="#">Acidlabs</a></p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- .footer -->
    <!--build:js main.min.js -->
    <script src="bower_components/jquery/dist/jquery.min.js"></script>
    <script src="bower_components/bootstrap-sass/assets/javascripts/bootstrap.min.js"></script>
    <script src="bower_components/slick-carousel/slick/slick.min.js"></script>
    <script src="js/jQuery.select2OptionPicker.js"></script>
    <script src="js/main.js"></script>
    <!-- endbuild -->
</body>

</html>
